.d-md-none,
.d-lg-none,
.d-sm-none {
   display: none;
   visibility: hidden;
}
/*****
 *           >= 1280px      *
 *****/
 @media (min-width: 1281px) {
  header .navbar-nav > li > a,
   .navbar-default .navbar-nav > li > a {
      padding: 2rem 3rem;
   }
   .group-hover-info-title .field-name-title h1 {
      font-size: 6rem;
  }
  .taxonomy-term-description{
   font-size: 1.8rem; 
   }
   .group-hover-info-title .field-name-field-subtitulo {
      font-size: 2.5rem;
      margin-bottom: 2rem;
  }
  .taxonomy-term-description{
   font-size: 1.8rem; 
  }
  .sectores-bloque-slide .icon-content a:before{
   font-size: 12rem;
   width: 16rem;
   height: 16rem;
   }
}
/*****
 *           >= 1201px      *
 *****/
 @media (min-width: 1201px) {
   .container {
      max-width: 85%;
      width: 85%;
   }
   .view-filters form .views-exposed-widgets div {
      flex: 0 0 18%;
  }
  .view-filters form .views-exposed-widget.views-reset-button,
  .view-filters form .views-exposed-widget.views-submit-button {
      flex: 0;
   }
  .d-lg-block {
   display: block !important;
   visibility: visible;
   }

}

/*****
 *         >= 1024  <= 1201px      *
 *****/
 @media (min-width: 1024px) and (max-width: 1200px) {
   .view-filters form .views-exposed-widgets div {
      flex: 0 0 15%;
  }
  header .navbar-nav > li > a,
   .navbar-default .navbar-nav > li > a {
      padding: 2.5rem 1rem;
      color: #fff;
   }
   .navbar-btn img{
      max-width: 200px;
  }
  .insumos-block > div {
   padding: 1rem 3rem;
  }
  .content-navb-header .region-nav-header{
   flex: inherit;
  }
  .content-navb-header .content-navb-brand {
   flex: 1;
  }
}
@media (min-width: 1024px) {
   .home-info{
      max-width: 65%;
      width: 65%;
   }
}
@media (max-width: 1024px) {
   .content-header-bottom{
      height: 42vh;
   }
   .group-grafica .group-left-content,
   .group-grafica .group-right-content {
      flex: 0 0 100% !important;
      margin-right: 0 !important;
  }
  .group-grafica .group-left-content iframe{
     height: max-content !important;
     width: 100% !important;
 }
}
/*****
 *           >= 768px      *
 *****/
@media (min-width: 768px) {
   .d-md-block {
      display: block !important;
      visibility: visible;
   }
   .navbar-nav {
      float:none;
      margin: auto;
      text-align: center;
      width: 100%;
      display: flex;
      justify-content: space-between;
   }
   .navbar-nav > li {
      float:none;
   }
   .navbar-collapse.collapse {
      width: 100%;
      margin: 0;
      padding: 0;
  }
  header .navbar-nav > li > a,
  .navbar-default .navbar-nav > li > a {
   font-size: 1.8rem;
  }
  /*menu*/
   .navbar-nav  a::after{
      content: "";
      font-size: 0.8rem;
      display: block;
      font-size: 1.6rem;
      opacity: 0.7;
      margin-top: 0.2rem;
      text-transform: none;
      font-family: 'Roboto Condensed',sans-serif;
   }
   .navbar-nav #somos > a::after{
      content: "ODEB Bogot\00E1";
   }
   .navbar-nav #sectores > a::after{
      content: "Contenidos de inter\00E9s";
   }
   .navbar-nav #publicaciones > a::after{
      content: "Boletines y Notas editoriales";
   }
   .navbar-nav #estudios > a::after{
      content: "Investigaciones";
   }
   .navbar-nav #insumos > a::after{
      content: "Herramientas de investigaci\00F3n";
   }
   .region-footer-first > section {
      padding: 0 3rem;
   }
   .region-footer-first > section:first-child {
      padding-left: 0;
   }
   .region-footer-first > section:last-child{
      padding-right: 0;
   }
   .group-container-title {
      max-width: 60%;
  }
  .group-hover-info-title .field-name-title h1 {
   left: -0.5rem;
   position: relative;
   }
   .content-navb-header {
      padding-left: 0;
      padding-right: 0;
      margin-top: 1rem;
      margin-bottom: 1rem;
   }
   .front .content-navb-header {
      margin-top: 0;
   }
   .page-taxonomy-term #block-block-99 {
      max-width: 85%;
      width: 85%;
   }
}
/*****
 *           = 768px | <= 1023px     *
 *****/
@media (min-width: 768px) and (max-width: 1023px) {
   .navbar-btn img{
      max-width: 150px;
   }
   .navbar-default .navbar-brand {
      padding: 1.8rem 0;
      font-size: 1.6rem;
   }
   header .navbar-nav > li > a,
   .navbar-default .navbar-nav > li > a {
      font-size: 1.4rem;
      padding: 2rem 0.5rem
   }
   .navbar-nav a:after {
      font-size: 1.2rem;
  }
   .social-media a {
      font-size: 1.6rem;
      padding: 0.4rem 0.2rem;
      width: 3rem;
      height: 3rem;
  }
  .content-navb-menu .container{ 
   padding: 0;
  }
  .view-estudios-home .view-content > .views-row .view,
  .view-publicaciones-recientes-bloque-home .view-content .views-row  {
   flex: 0 0 50%;
   }
   .view-publicaciones-recientes-bloque-home .view-content .views-row:last-child   {
   display: none;
   }
   .insumos-block > div {
      padding: 1rem 2rem;
   }
   .region-footer-first > section {
      flex: 0 0 50%;
  }
  .region-footer-second {
     text-align: center;
  }
  .article_mode .group-left {
   flex: 1 1 60%;
   }
   .list-box {
      margin: 1rem;
  }
  .group-title-bg {
   height: 36vw;
   }
   .group-container-title {
      max-width: 80%;
  }
  
  .group-grafica .group-right-content {
   flex: 1 1 100% !important;
   margin-top: 2rem !important;
   }
  .group-bases-informes {
   padding: 3rem 5rem 0;
   }
   .btn-icon.btn-border.informe,
   .group-grafica {
   margin-bottom: 0;
   }
   .view-filters{
      padding: 1rem;
   }
   .btn-border, .btn-more, .views-exposed-widget .form-submit {
      font-size: 1.5rem;
  }
}

/*****
 *           < 768px      *
 *****/

@media (max-width: 767px) {
   .d-sm-block {
      display: block !important;
      visibility: visible;
   }
   .content-navb-header {
      justify-content: space-between;
      align-items: center;
      margin-top: 2rem;
   }
   .front .content-navb-header {
      margin-top: 0;
   }
   .navbar .logo {
      margin: 0 auto 1.5rem;
      padding: 0;
      flex: 1 1 100%;
      justify-content: center;
      display: flex;
  }
  .navbar .logo img{
   max-width: 250px;
   height: auto;
   width: 100%;
   }
   .content-navb-menu .container {
      display: flex;
      flex-direction: column;
  }
   .navbar-default .navbar-toggle:hover,
   .navbar-default .navbar-toggle:focus {
      background-color: #214a97;
      border-radius: 0;
   }
   .navbar-default .navbar-form {
      border: none;
      box-shadow: none;
   }
   header .navbar-nav > li > a,
   .navbar-default .navbar-nav > li > a {
      padding: 1.5rem 2rem;
      border-bottom: 1px solid #1a2c5a;
   }
   .navbar-default .navbar-brand {
      font-size: 1.8rem;
      padding: 0;
      height: auto;
      text-align: center;
   }
   .region-nav-header {
      margin-top: 0;
      display: flex;
      justify-content: space-between;
  }
  .content-navb-header .region-nav-header {
   order: 0;
   flex: 1 1 100%;
   justify-content: center;
   }
   .front .content-navb-header .region-nav-header {
      padding-top: 2rem;
   }
  .content-navb-header .content-navb-brand {
   justify-content: center;
  }
  .region-nav-header > section {
   padding: 0;
   margin: 0;
   }
   .social-media a {
      font-size: 1.5rem;
      padding: 0.4rem 0;
      width: 3rem;
      height: 3rem;
      margin: 0 0.3rem;
  }
   .region-footer-firs > section {
      flex: 0 0 100%;
   }
   .navbar-default .navbar-toggle {
      border:none;
      margin: 0;
      padding: 1.5rem;
  }
  .navbar-collapse .navbar-nav {
   margin: 0;
   }
  .navbar-default .navbar-toggle .icon-bar {
   background-color: #fff;
   }
   .navbar-default .navbar-nav .open .dropdown-menu>li>a {
      color: #fff;
      padding: 1.2rem 2rem;
  }
  .navbar-default .navbar-nav .open .dropdown-menu .dropdown-menu li>a {
   padding: 1.5rem 5rem;
   }   
  .navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover {
   color: #8b91bd;
   background-color: #1a2c5a;
   }
   .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
      color: #fff;
      background-color: #1c4084;
   }
   .navbar-toggle .icon-bar {
      height: 3px;
      width: 24px;
   }
   .front .content-navb-top p {
      padding: 0;
   }
   .navbar #block-search-form {
      max-width: 80%;
  }
   /**********/
   h1.page-header {
      font-size: 2.8rem;
      margin-top: 2rem;
  }
   h2, .h2 {
      font-size: 2.2rem;
  }
  h2.block-title {
   font-size: 2rem;
   text-align: center;
   margin-bottom:0 !important;
   }
  /********/
  .view-nodos-relacionados .view-content .views-row,
  .view-list .view-content .views-row,
  .view-estudios-home .view-content > .views-row .view,
  .group-search-result .field-name-field-image {
   flex: 1 1 100%;
   }
   .view-estudios-home .view-list .view-content, .view-list .views-row .views-field-nothing {
   height: auto;
  }
  .article_mode .group-right,
  .article_mode .group-left {
   width: 100%;
   padding: 0;
   flex: 1 1 100%;
   margin-bottom: 2rem;
   }
   .article_mode .group-right {
   padding: 2em;
   margin: 0;
   }
   .group-search-result .group-search-info h2{
      margin-top: 2rem;
   }

   .list-box {
      margin:0 2rem 2rem 2rem;
   }
   .view-estudios-home .list-box{
      margin: 0 0 3rem;
      padding-bottom: 2rem;
   }
   .view-publicaciones-recientes-home .view-list .views-row .views-field-nothing{
      margin-bottom: 2rem;
   }
   .list-box:hover .list-hover {
      display:none;
      opacity: 0;
  }
  .list-box .list-content {
   padding: 1rem 3rem 0rem 3rem;
   }
   .list-box .list-category{
   margin-bottom: 2rem;
   }
   .list-box .list-hover {
      display: none;
      opacity: 0;
      visibility: hidden;
   }
   .view-footer {
      margin: 3rem 0;
   }
  .region-footer-first {
   flex-direction: column;
   }
   .insumos-block > div {
      flex: 1;
      padding: 1rem 2rem;
  }
  .sectores-bloque-slide .slick-next {
   right: 1rem;
   }
  .slick-prev:before, .slick-next:before {
      font-size: 4rem;
   }
   .views-exposed-form .views-exposed-widget {
      flex: 1 1 100%;
   }
   .group-title-bg {
         height: 100%;
   }
   .front .full-bg.sectors,
   .sector-block-insert .full-bg.sectors {
      padding: 0 0 5rem;
  }
   .full-bg.sectors .import-content-block h2.block-title {
   margin-bottom: 0;
   }
   .sectores-bloque-slide .icon-content{
      padding-left: 0;
      padding-right: 0;
   }
   .view-sectores-bloque .slick-dots {
         bottom: -3rem;
   }
   .field-name-bg-color {
      background: rgba(72,95,169,0.8);
   }
   .field-name-field--img-bg {
      position: absolute;
  }
  .group-hover-info-title {
   padding: 3rem 1rem;
   position: relative;
   }
   .group-hover-info-title .field-name-title h1 {
      font-size: 3rem;
      margin-top: 0;
  }
  .group-hover-info-title .field-name-field-subtitulo {
   font-size: 2.2rem;
   }
  .taxonomy-term-description {
   font-size: inherit;
  }
  .field-name-field--img-bg img {
   width: auto !important;
   max-width: fit-content;
   position: relative;
   -webkit-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
   }
   .pagination {
      justify-content: center;
      display: flex;
  }
   .view-filters {
      margin-bottom: 0rem;
  }
   .block-easy-breadcrumb {
      margin: 1rem 0 0.5rem;
  }
  .block-easy-breadcrumb span:last-child {
   display: none;
   visibility: hidden;
   }
   .field-name-breadcrumb{
      display: none;
   }
   .table-view table {
    border-collapse: collapse; 
  }
  .field-name-body  table {
   max-width: 100% !important;
   width: 100% !important;
   border-spacing: 2px;
   border-collapse: collapse;
   margin-bottom: 1rem; 
   }
   .field-name-body  table th,
   .field-name-body  table td {
      border: 1px solid #dee2e6;
   }
   .field-name-body .field-item p {
      font-size: 2rem !important;
      line-height: 3rem !important; 
   }
   .field-name-body .field-item .h4,
   .field-name-body .field-item h4 {
      font-size: 1.9rem;
      margin-top: 2rem;
   }
   .field-name-body .field-item .h5,
   .field-name-body .field-item h5 {
   font-size: 1.6rem;
   margin-top: 2rem;
   }
   .field-name-resumen{
      padding: 2rem;
   }
   .field-name-resumen p {
      padding-left: 1rem;
      font-size: 1.8rem;
   }
  .footer.footer_first {
   margin: 1rem 0 0;
   }
   .footer-page .footer {
   padding: 3rem 0;
   }
   .subtemas .block-list{
      flex: 1 1 100%;
   }
   .subtemas .block-list {
      padding: 0 2rem 2rem;
      margin: 3rem 3rem 1rem 3rem;
  }
  .subtemas .block-list h2 {
   margin-bottom: 1.6rem;
   font-size: 2.2rem;
   }
  .subtemas .block-list p {
   font-size: inherit;
   margin-bottom: 1.6rem;
  }
  .cookie-compliance__button {
   padding: 0.2rem 0.5rem;
   }
   .userway_mobile {
      display: none !important;
      visibility: hidden !important;
   } 
   .footer-page p {
      word-break: break-all;
   }
}

@media (max-width: 375px) {
   .home-info h1 {
      margin-top: 0;
      font-size: 2.2rem;
   }
   .views-exposed-form .views-exposed-widget .btn {
      margin: 1rem 0;
      font-size: 1.4rem;
      padding: 1rem 1.5rem;
  }
  h2, .h2 {
   font-size: 2.4rem;
   }
   .group-hover-info-title .field-name-field-subtitulo {
      font-size: 2rem;
   }
   .social-media a {
      padding: 0.5rem 0;
  }
  .navbar-default .navbar-brand {
   font-size: 1.5rem;
}
.front .content-navb-top p {
   font-size: 1.4rem;
   font-weight: 500;
}
.home-info h1 {
   font-size: 2rem;
}
.navbar #block-search-form {
   margin: 2rem auto;
}

}